# Maintainer: Rafael Costa Rega from RebornOS

pkgname=rebornos-mirrorlist
pkgver=1.1
pkgrel=1.1
pkgdesc="RebornOS mirrorlist 1.1-1.1"
arch=('any')
url="https://gitlab.com/rebornos-team/rebornos-special-system-files/rebornos-mirrorlist-old"
license=('GPL3')

package() {
  mkdir -p $pkgdir/etc/pacman.d
  echo "################################################################################" >> ${pkgdir}/etc/pacman.d/reborn-mirrorlist
  echo "########################### RebornOS mirrorlist 1.1-1.1#########################" >> ${pkgdir}/etc/pacman.d/reborn-mirrorlist
  echo "################################################################################" >> ${pkgdir}/etc/pacman.d/reborn-mirrorlist
  echo " " >> ${pkgdir}/etc/pacman.d/reborn-mirrorlist
  echo "# US Server" >> ${pkgdir}/etc/pacman.d/reborn-mirrorlist
  echo Server = https://repo.rebornos.org/RebornOS/ >> ${pkgdir}/etc/pacman.d/reborn-mirrorlist
  echo " " >> ${pkgdir}/etc/pacman.d/reborn-mirrorlist
  echo "# European Server" >> ${pkgdir}/etc/pacman.d/reborn-mirrorlist
  echo Server = \http://repo-de.rebornos.org/Reborn-OS/\ >> ${pkgdir}/etc/pacman.d/reborn-mirrorlist
}
